@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
* { background-repeat: no-repeat }
html { }
body {
    line-height: 1;
    margin: 0px;
    direction: rtl;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    background-color: #feffff;
    background-image: url(../images/body-bg.jpg);
    background-position: center top;
    background-repeat: repeat-x;
}
ol, ul { list-style: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clearBox { clear: both }
h1, h2, h3, h4 { color: #690158 }
h1 {
    font-size: 24px;
    margin-bottom: 10px;
}
h2 {
    font-size: 20px;
    margin-bottom: 10px;
}
h3 {
    font-size: 18px;
    margin-bottom: 10px;
}
h4 { font-weight: bold }
p {
    font-size: 14px;
    line-height: 160%;
}
a {
    color: #0A6F9B;
    text-decoration: none;
}
a:hover { color: #91e1da }
strong { font-weight: bold }
/*********************************************************************/
#wrapperMain{
	background-image:url(../images/headerBg.jpg);
	background-position:center top;
}
#wrapper {
    width: 100%;
    margin: 0 auto;
	background-image:url(../images/footerBg.jpg);
	background-position:center bottom;
}
#logo { 
	float: right; 
	margin-bottom:27px;
	}
#header {
    width: 100%;
    margin: 0 auto;
    min-width: 962px;
}
#headerInner {
    width: 962px;
    margin: 0 auto;
}
#container {
    width: 100%;
    margin: 0 auto;
    background-repeat: no-repeat;
    min-height: 450px;
    min-width: 962px;
	padding-top:1px;
}
#containerInner {
    width: 962px;
    margin: 0 auto;
}
/*MENU block---------------------##################################################################*/
#menu {
    width: 680px;
    height: 70px;
	float:left;
}
#menu ul {
    margin: 0 0 0 0;
    text-align: center;
}
#menu ul li {
    padding: 0;
    text-align: center;
	float:right;
	width:81px;
	margin-top:46px;
	border-left:1px solid #fff;
}
#menu ul li:first-child{
}
#menu ul li:last-child{
	border-left:none;
}
#menu ul li:hover, #menu ul li.active {
	background-image:url(../images/menu-active.png);
	height: 70px;
	margin-top:0;
	border:none;
 }
#menu a {
    text-decoration: none;
    font-weight: normal;
    font-size: 16px;
    color: #fff;
    display: block;
	
}
#menu li:hover a, #menu li.active a {
	padding-top:46px;
}
#menu a img { }
#menu a span { }
/*top block---------------------##################################################################*/
#top {
    width: 962px;
    height: 337px;
    background-image: url(../images/topBg.png);
}
#slider {
    height: 293px;
    width: 552px;
    float: left;
	margin-top: 9px;
}
#slider .moduletable {
    height: 293px;
    width: 552px;
}
#topText {
    float: right;
    margin-right: 44px;
    margin-top: 9px;
    width: 360px;
}
#topText p{
	font-size:16px;
	font-weight:bold;
	color:#514e4e;
}
#topText li{
	list-style-image:url(../images/list.png);
	font-size:16px;
	font-weight:bold;
	color:#514e4e;

}
#topText h2{
	font-weight:bold;
}

/*CONTACT BLOCK-------------------##################################################################*/
#contact { 
	width: 962px;
	height:55px;
	background-image:url(../images/contact.png);
	margin:20px 0; 
 }
#contact > div { 
    float: left;
    width: 751px;
    margin-top: 11px;
 }
/*Content block---------------------##################################################################*/
.items-leading > * { margin-bottom: 45px }
#text p {
    color: #383737;
    font-size: 15px;
}
#text img { padding: 0 8px 8px 8px }
.componentheading, #phocagallery > h1 {
    font-size: 24px;
    display: block;
    border-bottom: 1px solid #0a4ab4;
    padding-bottom: 6px;
}
.item-page-title {
    font-size: 24px;
    display: block;
    border-bottom:1px solid #690158;
    padding-bottom: 10px;
    font-weight:bold;
}
#text { 
	float: left;
	width:720px;
	}
#news{
	width:193px;
	float:right;
}
#news h3{
	font-size:20px;
	font-weight:bold;
}
#seoModule{
	height:500px;
	overflow-y:auto;
	overflow-x:hidden;
}
/*FOOTER---------------------##################################################################*/
#footer {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    color: #000;
    height: 71px;
    min-width: 962px;
    margin-top: 20px;
}
#footerInner {
    width: 962px;
    margin: 0 auto;
    padding: 10px 10px 0 10px;
}
#footerRight{
	float:left;
	width:817px;
	padding-right:10px;
	background-image:url(../images/footerTextLine.png);
	background-position:right center;
}
#logoSmall { 
	margin-top: 10px;
	float: right
 }
#footerText {
    margin: 5px auto 0;
    text-align: center;
}
#footerText p, #footerText a {
    font-size: 14px;
    color: #fff;
    font-weight: normal;
}
#rights {
    margin: 0 auto;
    padding: 5px 0 6px;
    text-align: center;
    width: 490px;
}
#rights > .item-page + a {
	padding-top:4px;
}
#rights a, #rights .item-page {
    font-size: 12px;
    padding: 0 5px;
    float: right;
    color: #fff;
}
#rights a:hover { }
#sitemap {
    float: right;
    width: 70px;
}
#sitemap ul { }
#sitemap li { float: right }
#sitemap a {
    padding: 3px;
    font-size: 10px;
    color: #fff;
}
#sitemap a:hover { }